[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TIconImage.ReleaseMaskHandle

ReleaseMaskHandle - returns mask Bitmap handle to operating system

## Declaration

Source position: graphics.pp line 1560

`public function TIconImage.ReleaseMaskHandle: HBITMAP;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.